html {overflow: scroll;overflow-x: auto}
body {min-width:1200px;margin: 0px;padding: 0px;background: #1e1e1e}
img {border: none;vertical-align: top}
h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;font-weight: normal}
ol, ul, dl, li, dt, dd {display: block;margin: 0;padding: 0;list-style: none}
p {	margin: 0;padding: 0; }
a {	text-decoration: noneoutline: none;select-dummy:expression(this.hideFocus=true)}

.wrap{ line-height:1.2 }


/* header */
.header{position:fixed;top:0;left:0;z-index:1000;width:100%; min-width:1200px; margin:0 auto;  }
.header:after{ display:block; content:""; clear:both; }
.header h1{ float:left; margin:40px 0 0 40px;cursor:pointer}
.header .allmenu_btn{ float:right; margin:40px 40px 0 0;cursor:pointer}
.header_active{ display:none;position:fixed;top:0;left:0;width:100%; height:70px; border-bottom:1px solid #ddd;background:#fff url(images/menu_sub.jpg) center no-repeat; }
.header_active h1{ position:fixed; top:10px; left:30px; z-index:1000}
.header_active .allmenu_btn{  position:fixed; top:10px; right:30px; z-index:1000}
.sub_wrap .header{ position:absolute;}
 @media only screen and (min-width:1600px) {
.header_active > h1 {display:block;}
.header_active > .allmu {display:block}	 
}


/* allmenu */
.allmenu{ display:none;position:fixed;right:0;z-index:9999;width:100%;height:780px; background:rgba(0,0,0,0.85); text-align:center;}
.allmenu > ul{ display:inline-block; margin:100px auto 0 auto; }
.allmenu > ul > li{float:left;position:relative;margin:0 80px 0 0; font-family:'DaehanB';font-size:30px; color:#fff;line-height:40px; cursor:pointer}
.allmenu > ul > li:last-child{ margin:0 }
.allmenu > ul > li > .border{ position:absolute;top:38px;left:0;width:0px; border-bottom:2px solid #fff }
.allmenu > ul > li > span{letter-spacing:2px;}
.allmenu > ul > li > .txt{display:block; margin-bottom:25px; }
.allmenu > ul > li > ul > li{ margin:7px;font-family:'notoR'; font-size:17px;color:#dedede;line-height:25px;}
.allmenu > ul > li > ul > li:hover{color:#fff}
.allmenu > ul > li > ul > li > ul{ display:none;padding:10px;text-align:left; }
.allmenu > ul > li > ul > li > ul > li{ margin:8px 0; font-size:15px;color:#ddd;line-height:18px }
.allmenu > ul > li > ul > li > ul > li:hover{ color:#fff; }
.allmenu > ul > li > ul > li > ul > li span{ display:block;margin-left:10px; }
.allmenu > .delBtn{ position:absolute;top:40px; right:40px; cursor:pointer}


/* menu */
.menu{ position:relative; z-index:1000; width:100%; height:70px; background-color:#fff; text-align:center}
.menu ul{ display:inline-block;}
.menu ul li{ float:left; position:relative;line-height:70px; color:#2e2d2d;}
.menu ul li.on{ background:#283891;color:#fff; }
.menu ul li:hover{ background:#283891;color:#fff; }
.menu ul li > span{ display:block; padding:0 36px;font-family:Verdana, Geneva, sans-serif;font-size:16px; cursor:pointer;  }
.menu ul li ul{ display:none;position:absolute;top:-40px;left:-80px; z-index:999;width:800px;height:40px; }
.menu ul li:first-child ul{ left:-160px }
.menu ul li ul li{ padding:0 6px;margin:0 7px; font-family:"notoR";font-size:15px;color:#929fe6 ;line-height:40px;cursor:pointer}
.menu ul li ul li:hover{ background:none;color:#fff; }
.menu .snb_bg{ display:none;position:absolute;top:-40px;left:0; z-index:99;width:100%;height:40px;background:#283891 }
.wrap > .menu{ position:fixed; left:0; bottom:0; }
.footer .menu{ display:block;position:relative;z-index:999 }
.sub_wrap .footer .menu{ display:block;position:relative;z-index:999 }
.sub_wrap .menu{position:fixed; left:0; bottom:0;background-color:rgba(255,255,255,0.95);border-top:1px solid #283891}


/* main_container */
.visual_btn{ position:fixed; left:53px; top:50%; z-index:900; margin-top:-30px;font-family:'malgunR';font-size:13px; color:#fff; }
.visual_btn ul li{ padding:2px 0; }
.visual_btn ul li .btn{ display:inline-block; width:9px; height:9px;margin-right:10px; border-radius:50%;background:#303030;cursor:pointer }
.visual_btn ul li .btn:hover { background:#fff }
.visual_btn ul li .txt{ display:none }
.visual_btn ul li.on .btn{ background:#fff }
.visual_btn ul li.on .txt{ display:inline-block; }
.container > ul > li{ position:relative;width:100%; min-height:600px; }
.container > ul > li.visual_1{ background:url(/images/main/visual_1.jpg) center no-repeat;background-size:cover; background-attachment:fixed; }
.container > ul > li.visual_2{ background:url(/images/main/visual_2.jpg) center no-repeat;background-size:cover; background-attachment:fixed;}
.container > ul > li.visual_3{ background:url(/images/main/visual_3.jpg) center no-repeat;background-size:cover; background-attachment:fixed;}
.container > ul > li .visual_txt{ padding:236px 0 0 0;text-align:center;color:#fff;line-height:1.2}
.container > ul > li .visual_txt span{display:inline-block;padding:9px 27px;border:1px solid rgba(255,255,255,0.5); font-family:'malgunB';font-size:18px; letter-spacing:5.5px;}
.container > ul > li .visual_txt p{ font-family:"notoR";font-size:20px;line-height:1.7 }
.container > ul > li .visual_txt p strong{ display:block; padding:20px 0 7px 0;font-family:'DaehanB';font-size:90px;letter-spacing:-5px; }
.container > ul > li .scroll{ position:absolute;bottom:17%;margin:0 auto;left:0;right:0; }


/* footer */
.footer{ height:370px;}
.footer .partner{overflow:hidden; height:130px;border-top:1px solid #eaeaea;  }
.footer .partner .partner_inner{ max-width:1200px; margin:0 auto;   }
.footer .partner .partner_inner ul{display:inline-block;margin:0 auto;}
.footer .partner .partner_inner ul li{ float:left; width:172px;height:80px;margin:27px 0 0 0;text-align:right}
.footer .info{ height:168px;border-top:1px solid #eaeaea; }
.footer .info .info_inner{ max-width:1200px; margin:0 auto; }
.footer .info .footer_logo{ float:left;margin:32px 71px 0 3px }
.footer .info ul{float:left; padding:40px 0 0 0; font-family:"notoM";font-size:14px;color:#282727 }
.footer .info ul li{ padding:4px 0; }
.footer .info ul li:last-child{ font-size:13px; }
.footer .info ul li > span{ padding:0 15px;background:url(/images/main/footer_bar.jpg) 0% center no-repeat }
.footer .info ul li > span:first-child{ padding:0 15px 0 0; background:none }
.footer .info ul li a.edit{ margin-left:15px; }
.footer .info ul li a.mall{ position:relative;margin-left:5px; }
.footer .info ul li a > span{ display:none;position:absolute;top:0;left:20px;width:80px;background:#fff; }
.sub_wrap .footer .info{ background:#f3f3f3 }


/* sub_visual */
.sub_visual{display:none; min-width:1200px;width:100%;height:330px;text-align:center;}
.sub_visual_txt{padding:95px 0 0 0;font-size:15px; text-align:center; color:#fff;line-height:1.2 }
.sub_visual_txt .gnb{display:inline-block; width:238px;padding:8px 0;border:1px solid rgba(255,255,255,0.3); font-family:'malgunR';letter-spacing:5px; }
.sub_visual_txt .lnb strong{display:block;padding:18px 0 14px 0; font-family:'DaehanR'; font-size:52px; letter-spacing:-1px; }
.sub_visual_txt .lnb span{ font-family:'notoR'; opacity:0.8  }
.sub_visual1{ background:#070a22 url(/images/sub/sub_visual1.jpg) top center no-repeat;background-attachment:fixed;}
.sub_visual2{ background:#070a22 url(/images/sub/sub_visual2.jpg) top center no-repeat;background-attachment:fixed; }
.sub_visual3{ background:#070a22 url(/images/sub/sub_visual3.jpg) top center no-repeat;background-attachment:fixed; }
.sub_visual4{ background:#070a22 url(/images/sub/sub_visual4.jpg) top center no-repeat;background-attachment:fixed; }
.sub_visual5{ background:#070a22 url(/images/sub/sub_visual5.jpg) top center no-repeat;background-attachment:fixed; }


/* sub_container */
.sub_container{ width:1180px;padding:50px 0px 85px 0px;margin:0 auto;/*border:1px solid red; box-sizing:border-box; */}
.sub_container:after{ display:block; content:""; clear:both; }
.sub_container .topTxt{ padding:0 0 32px 0;margin:0 0 35px 0;border-bottom:1px solid #e0e0e0;font-family:'notoL';font-size:30px; color:#2a2a2a;line-height:40px }
.sub_container .normalTxt{ font-family:'notoD'; font-size:16px;color:#555555;line-height:24px;}
.sub_container .normalTxt2{ font-family:'notoD'; font-size:16px;color:#555555;line-height:24px;letter-spacing:-0.1px}


/* sub_lnbList */
.lnbList{display:none;position:absolute;top:0; left:0; z-index:1001; width:1200px;margin:0 auto;left:0;right:0; height:60px;/*border-bottom:1px solid #ddd; background:#fff;*/ text-align:center   }
.lnbList ul{ display:inline-block;}
.lnbList ul li{ float:left;height:60px; padding:0 38px; font-family:'notoR'; font-size:17px;/*background:#fff; color:#5e5e5e;*/color:#fff;line-height:60px;cursor:pointer}
.lnbList ul li.on{ background:#283891;color:#fff; }
.lnbList ul li:hover{ background:#283891;color:#fff; }


/* search */
.searchArea{ width:100%;text-align:center; }
.searchArea .search{ display:inline-block; margin:0 auto; }
.searchArea .search input{float:left;border:1px solid #bbbbbb }
.searchArea .search input[type="text"]{ width:324px; height:28px;padding:10px;border-right:none }
.searchArea .search input[type="button"]{ width:50px;height:50px; border-left:none;background:url(/images/sub/search_ico.png) center no-repeat;cursor:pointer }
.searchArea .search input[type="button"]:hover{ border:1px solid #222 }


/* pagenum */
.pagenum {overflow:hidden;text-align:center}
.pagenum ul {display:inline-block}
.pagenum ul li {float:left;width:48px;height:48px;margin:0 2px;border:1px solid #bbbbbb ;line-height:48px;}
.pagenum ul li > a{display:block;font-family:'notoR'; font-size:16px;color:#555;}
.pagenum ul li > a:hover{ text-decoration:none }
.pagenum ul li.on{  border:1px solid #1e1e1e }
.pagenum ul li.on a{ font-family:'notoB';  color:#1e1e1e}
.pagenum ul li.ar{ margin:0 12px;cursor:pointer; }
.pagenum ul li.prev{ background:url(/images/sub/pagenum_prev.png) center no-repeat; }
.pagenum ul li.next{ background:url(/images/sub/pagenum_next.png) center no-repeat; }
.pagenum ul li:hover{ border:1px solid #1e1e1e }


/* greeting */
.greeting_container p:after{ display:block; content:""; clear:both; }
.greeting_container p span{  display:block;float:right;padding:15px 0 0 0; color:#464646}
.greeting_container p span:after{ display:block; content:""; clear:both; }
.greeting_container p span strong{ display:inline-block; margin:0 0 0 10px; font-family:'notoM';color:#1c1c1c }


/* summary */
.summary_container .info:after{ display:block; content:""; clear:both; }
.summary_container .info .logo{ float:left; width:588px;height:338px; border:1px solid #ddd; background:url(/images/sub/logo_summary.png) center no-repeat; }
.summary_container .info .txt{ float:right;width:540px;margin:10px 0 0 0}
.summary_container .info .txt ul li{margin:5px 0; font-family:'notoD'; font-size:16px;color:#555;line-height:19px; }
.summary_container .info .txt ul li span{ display:inline-block;float:left;width:90px;font-family:'notoM'; text-align:left; }
.summary_container .info .txt ul li ul{ float:left; }
.summary_container .info .txt .txtList > li:last-child{ margin:16px 0 0 0 ;font-size:15px;}
.summary_container .info .txt .txtList > li:last-child span{ margin:5px 0 0 0; }
.summary_container .field{ margin-top:50px; }
.summary_container .field .title{margin-bottom:10px;font-family:'notoM';font-size:16px;color:#555; text-align:left;}
.summary_container .field > div{ float:left;width:220px;height:190px;margin:0 20px 0 0; }
.summary_container .field > div:last-child{ margin:0 }
.summary_container .field > div > p{ width:100%; height:60px; padding-top:30px;background:#f3f3f3;font-family:'notoM';font-size:18px;color:#666;text-align:center;line-height:1.3 }
.summary_container .field > div:nth-child(5) > p{height:70px; padding-top:20px;  }
.summary_container .field > div > span{ display:inline-block;padding:5px 10px;font-family:'notoD';font-size:13px;color:#777777;line-height:1.4 }


/* history */
.history_container{padding:30px 0px 85px 0px;}
.history_container > div{ padding:50px 0 30px 0;border-top:1px solid #e0e0e0 }
.history_container > div:after{ display:block; content:""; clear:both; }
.history_container > div:first-child{ border-top:none; }
.history_container > div > .year{ float:left;overflow:hidden; width:168px;margin-right:40px;font-family:'notoL';font-size:30px;color:#2a2a2a ;text-indent:10px; line-height:1; }
.history_container > div > ul{ float:left }
.history_container > div > ul li{position:relative;margin:0 0 18px 0;font-family:'notoD';font-size:16px;color:#555555  }
.history_container > div > ul li .month{ display:inline-block;position:absolute;top:0;left:-30px;overflow:hidden; width:20px;font-family:'OpenSansSB';color:#494949;line-height:1.2  }
.history_container > div > ul li .txt{ display:inline-block;width:900px;line-height:1.2 }

/* account */
.account_container > .tab{overflow:hidden;margin-bottom:30px;text-align:center}
.account_container > .tab ul{display:inline-block}
.account_container > .tab ul:after{ display:block; content:""; clear:both; }
.account_container > .tab ul li{ float:left;width:150px;height:45px;margin:0 3px;border:1px solid #ddd; font-family:'notoR';font-size:16px;color:#555555 ;text-align:center;line-height:45px;cursor:pointer;}
.account_container > .tab ul li:hover{ background:#283891;color:#fff;border:1px solid #283891}
.account_container > .tab ul li.on{ background:#283891;color:#fff;border:1px solid #283891}
.account_container .list{ margin:30px 0 ;padding:40px 0 20px 0;border-top:1px solid #1e1e1e;border-bottom:1px solid #1e1e1e; }
.account_container .list:after{ display:block; content:""; clear:both; }
.account_container .list > div{ float:left; width:222px; height:105px;margin:0 15px 20px 0;border:1px solid #ccc; }
.account_container .list > div.margin_none{margin-right:0px }
.account_container .list > div.noData{width:100%;height:64px;border:none;font-family:'notoR';font-size:16px;color:#292929;line-height:64px;text-align:center;}

/* partner */
.partner_container .list{ margin:30px 0 ;padding:40px 0 20px 0;border-top:1px solid #1e1e1e;border-bottom:1px solid #1e1e1e; }
.partner_container .list:after{ display:block; content:""; clear:both; }
.partner_container .list > div{ float:left; width:278px; height:132px;margin:0 20px 80px 0;border:1px solid #ccc; }
.partner_container .list > div.margin_none{margin-right:0px }
.partner_container .list > div > .txt{  display:block;padding:10px 0 0 0;height:60px;;text-align:center; }
.partner_container .list > div > .txt p{overflow:hidden;min-height:16px;max-height:32px;font-family:'notoM'; font-size:15px;color:#444444}
.partner_container .list > div > .txt a{ overflow:hidden;display:block;margin:3px 0 0 0;font-family:'notoD'; font-size:14px;color:#999999;white-space:nowrap;text-overflow:ellipsis}
.partner_container .list > div > .txt a:hover{color:#283891  }
.partner_container .list > div > .txt a.overNone{color:#999999;text-decoration:none;cursor:default}


/* location_container */
.location_container #map{ width:100%; height:400px; background:#ccc; } 
.location_container .txt{  width:100%; margin:20px 0 0 0; }
.location_container .txt:after{ display:block; content:""; clear:both; }
.location_container .txt .txtList{float:left; }
.location_container .txt .txtList li{ font-family:'notoR'; font-size:16px;color:#666; }
.location_container .txt .txtList li:last-child{ margin:10px 0 0 0; font-family:'notoD'; color:#555555 }
.location_container .txt .txtList li strong{margin:0 5px 0 0;font-family:'notoM'; font-size:20px;color:#2e2e2e  }
.location_container .txt .btnList{ float:right;margin:10px 0 0 0; }
.location_container .txt .btnList a{ display:block; float:left;width:168px; height:48px; margin:0 0 0 4px;border:1px solid #bbbbbb;font-family:'notoR'; font-size:15px; line-height:48px;text-align:center;color:#666666;}
.location_container .txt .btnList a:hover{ border:1px solid #1e1e1e;text-decoration:none; }
 


 /* products */
.products_container > .tabList{ width:100%;height:70px;margin-bottom:40px }
.products_container > .tabList li{ float:left; width:285px;height:68px;margin-left:10px;border:1px solid #cccccc;font-family:'notoD'; font-size:18px;color:#555555;text-align:center;line-height:68px;cursor:pointer }
.products_container > .tabList li.tab1{ margin-left:0 }
.products_container > .tabList li:hover{ border:1px solid #1e1e1e;color:#ffffff;background:#283891;}
.products_container > .tabList li.on{ border:1px solid #1e1e1e;color:#ffffff;background:#283891;}
.products2_container > .tabList li{ width:583px }
.products5_container > .tabList li{ width:583px }
.products6_container > .tabList li{ width:583px }
.products_container .tab_con > div{ margin:70px 0 0 0;line-height:1 }
.products_container .tab_con > div:after{ display:block; content:""; clear:both; }
.products_container .tab_con > div .title{margin:0 0 20px 0; font-family:'notoB'; font-size:24px;color:#1c1c1c }
.products_container .tab_con > div .title span{ font-family:'notoM'; font-size:20px; }
.products_container .tab_con > div > div{ float:left; width:100%; margin-bottom:30px;}
.products_container .tab_con > div > div .small_title{ margin:0 0 10px 0;  font-family:'notoB'; font-size:16px;color:#45568d }
.products_container .tab_con > div > div .small_title .bullet{ float:left; width:5px; height:5px;margin:6px 7px 0 0; background:#45568d }
.products_container .tab_con > div > div ul{ margin-left:10px }
.products_container .tab_con > div > div ul li{margin:6px 0;font-family:'notoD'; font-size:15px;line-height:1.4; color:#555555}
.products_container .tab_con > div .img_subTxt{ margin:10px 0 0 0 }
.products_container .tab_con > div .img_subTxt li{margin:6px 0;font-family:'notoD'; font-size:15px;color:#555555  }
.products_container .tab_con > div table{ width:100%;border-top:1px solid #1e1e1e;border-bottom:1px solid #1e1e1e; }
.products_container .tab_con > div table tr{ border-bottom:1px solid #d0d0d0;font-family:'notoD'; font-size:16px;color:#555555 }
.products_container .tab_con > div table tr:last-child{ border-bottom:none }
.products_container .tab_con > div table tr th{ padding:12px 0; border-left:1px solid #d0d0d0;border-bottom:1px solid #1e1e1e; font-size:15px; background:#f3f3f3;text-align:center;}
.products_container .tab_con > div table tr th:first-child{  border-left:none;text-align:center;  }
.products_container .tab_con > div table tr td{vertical-align:top;padding:20px 20px 40px 20px;border-left:1px solid #d0d0d0;font-size:15px;line-height:1.3  }
.products_container .tab_con > div table tr td:first-child{border-left:none;  }
.products_container .tab_con > div table tr td ul li{ margin:5px 0; }
.products_container .tab_con > div .effect{ padding:20px 0px;background:#f3f3f3 }
.products_container .tab_con > div .effect ul{ float:left;padding-left:15px; width:45%;}
.products_container .tab_con > div .effect ul li{ margin:10px 0; }
.products_container .tab_con .function > div{ float:left; width:50% }
.products_container .tab_con .function > div > div{ float:left;width:100%;padding-bottom:30px;}
.products_container .tab_con .function > div > div:last-child{ padding-bottom:0px }
.products_container .tab_con .moreBtn{ display:block; margin-top:100px;border:1px solid #c0c0c0; height:68px; font-family:'notoR'; font-size:18px;color:#2e2e2e;text-align:center;line-height:68px;}
.products_container .tab_con .moreBtn span{ display:inline-block;margin-left:7px;font-family:'notoD'; font-size:15px;color:#555 }
.products_container .tab_con .moreBtn:hover{ border:1px solid #1e1e1e; text-decoration:none;  }

.products_container .tab2_con{ display:none }
.products_container .tab3_con{ display:none }
.products_container .tab2_con .img2_1{ border:1px solid #c7c7c7  }
.products_container .tab2_con .img2_2{ border:1px solid #c7c7c7  }
.products_container .tab3_con .img3_1{ border:1px solid #c7c7c7  }

.products_container .tab4_con{display:none;}
.products_container .tab4_con > div > .list{ float:left;width:300px; }
.products_container .tab4_con > div > .img4_1{ float:right; }
.products_container .tab4_con > div > .img4_3{ float:left; margin-left:30px;}
.products_container .tab4_con > div > .right{ float:right;width:550px;padding-right:40px;}
.products_container .tab4_con > div > .right p{ padding:20px 0 0 0; }

.products1_container .tab_con > div table tr th{width:309px}
.products1_container .tab_con > div table tr th:first-child{ width:200px; }
.products1_container .tab_con > div table tr td:first-child{text-align:center;  }

.products2_container .tab_con .img1{ display:block; margin:35px auto 30px auto }
.products2_container .tab_con .img2{ border:1px solid #c7c7c7   }
.products2_container .tab_con .img3{ border:1px solid #c7c7c7   }
.products2_container .tab_con .img4{ border:1px solid #c7c7c7   }
.products2_container .tab_con .area5 table tr td{ width:20%; padding:10px 0;}
.products2_container .tab_con .area5 table tr td img{ display:block; margin:0 auto}
.products2_container .tab_con .area6 table tr th{ width:25%}
.products2_container .tab_con .area6 table tr td ul li{ margin:5px 0 } 
.products2_container .tab2_con > div{ margin:0;padding:25px 0;border-top:1px solid #ddd; }
.products2_container .tab2_con > div:first-of-type{margin-top:40px;clear:both;border-top:none }
.products2_container .tab2_con > div > .title{ padding-top:10px }
.products2_container .tab2_con > div > .imgArea{ width:300px; height:140px;margin-right:20px;margin-bottom:0; border:1px solid #ddd}
.products2_container .tab2_con > div > .imgArea1{ background:url(/images/products/product2_1_img1.jpg) center no-repeat}
.products2_container .tab2_con > div > .imgArea2{ background:url(/images/products/product2_1_img2.jpg) center no-repeat}
.products2_container .tab2_con > div > .imgArea3{ background:url(/images/products/product2_1_img3.jpg) center no-repeat}

.products3_container .tab_con .img1{ display:block; margin:70px auto 110px auto}
.products3_container .tab_con div table tr td .imgArea{ display:block;width:100%; height:230px; }
.products3_container .tab_con div table tr td .imgArea > img{ display:block; margin:0 auto }
.products3_container .tab_con .area3:after{ display:block; content:""; clear:both; }
.products3_container .tab_con .area3 > .img8{ float:left; }
.products3_container .tab_con .area3 > p{ float:left;width:430px;margin-left:120px; }

.products4_container .tab_con .function > div > div{ padding-bottom:10px;}
.products4_container .tab_con div table tr td .imgArea{ display:block;width:100%; height:90px; }
.products4_container .tab_con div table tr td .imgArea > img{ display:block; margin:20px auto }

.products5_container .tab1_con > .area1:after{ display:block; content:""; clear:both; }
.products5_container .tab1_con > .area1 > table{float:left; width:550px;line-height:21px;}
.products5_container .tab1_con > .area1 > table tr td{ padding:15px 20px;height:0px; }
.products5_container .tab1_con > .area1 > table tr th{ padding:15px 25px; color:#333;}
.products5_container .tab1_con > .area1 > table tr th.borderB{border-bottom:1px solid #d0d0d0}
.products5_container .tab1_con > .area1 > img{float:right;}
.products5_container .tab1_con > .area2{margin-top:80px;}
.products5_container .tab1_con > .area2:after{ display:block; content:""; clear:both; }
.products5_container .tab1_con > .area2 > .txtArea{ float:left; width:60%; }
.products5_container .tab1_con > .area2 > .txtArea div{margin-bottom:30px;}
.products5_container .tab1_con > .area2 > ul{float:right; width:40%}
.products5_container .tab1_con > .area2 > ul > li > img{  border:1px solid #c7c7c7 }
.products5_container .tab1_con > .area2 > ul > li:last-child{ margin-top:30px }

.products5_container .tab2_con > .area1:after{ display:block; content:""; clear:both; }
.products5_container .tab2_con > .area1 > .txtArea{float:left;width:55%}
.products5_container .tab2_con > .area1 > .txtArea p{ margin-bottom:15px;}
.products5_container .tab2_con > .area1 > img{float:left}

.products6_container .tab1_con > .area1:after{ display:block; content:""; clear:both; }
.products6_container .tab1_con > .area1 .img_subTxt{float:left; width:50%}
.products6_container .tab1_con > .area1 .img_subTxt li{ margin:15px 0;font-size:16px; line-height:24px }
.products6_container .tab1_con > .area1 .img_subTxt li span{font-family:'notoM'; color:#000 }
.products6_container .tab1_con > .area1 > img{float:right; border:1px solid #c7c7c7 }

.products6_container .tab1_con > .area2{padding-top:20px;padding-bottom:20px}
.products6_container .tab1_con > .area2:after{ display:block; content:""; clear:both; }
.products6_container .tab1_con > .area2 > img{float:left;}
.products6_container .tab1_con > .area2 > .txtArea{float:right; width:45%;margin-top:30px}
.products6_container .tab1_con > .area2 > .txtArea .title{margin-bottom:30px;}
.products6_container .tab1_con > .area2 > .txtArea p{ margin-bottom:15px;}

.products6_container .tab1_con > .area3{border:1px solid #d0d0d0;border-bottom:none}
.products6_container .tab1_con > .area3 > .topArea{height:485px;margin-bottom:0;background:url(/images/products/product6_1_img32.jpg) center no-repeat; }
.products6_container .tab1_con > .area3 > .topArea .txtArea{padding:25px 35px; }
.products6_container .tab1_con > .area3 > .topArea .txtArea .title{margin-top:11px}
.products6_container .tab1_con > .area3 > .topArea .txtArea .img_subTxt{}

.products6_container .tab1_con > .area3 > table{ margin-top:0px; }
.products6_container .tab1_con > .area3 > table tr td{padding:18px 0;text-align:center}
.products6_container .tab1_con > .area3 > table tr td.shortTxt{ position:relative;top:9px }
.products6_container .tab1_con > .area3 > table tr td > img{display:block;padding:0; margin:0 auto;;}
.products6_container .tab1_con > .area3 > table tr.tr1 td{width:6.25%;padding:0px}
.products6_container .tab1_con > .area3 > table tr td span{ margin-left:2px;font-family:'notoB';color:#45568d  }

.products6_container .tab2_con > .area1:after{ display:block; content:""; clear:both; }
.products6_container .tab2_con > .area1 > ul li{position:relative;  border:1px solid #c7c7c7 ;box-sizing:border-box; }
.products6_container .tab2_con > .area1 > ul li p{position:absolute;top:25px;left:25px;font-family:'notoM';font-size:18px; color:#444;}
.products6_container .tab2_con > .area1 > ul li.li1{ float:left;}
.products6_container .tab2_con > .area1 > ul li.li2{ float:right}

.products6_container .tab2_con > .area2 table tr th{ padding:15px 0 }
.products6_container .tab2_con > .area2 table tr th.bg{border:2px solid #283891; background:#283891; color:#fff;  }
.products6_container .tab2_con > .area2 table tr td{ padding:15px 20px }
.products6_container .tab2_con > .area2 table tr td.lineLR{border-left:2px solid #283891;border-right:2px solid #283891;}
.products6_container .tab2_con > .area2 table tr td.lineB{border:2px solid #283891;border-top:none;}


/* services */
.services1_container > p{ margin:0 0 40px 0 } 
.services1_container > .img2{ display:block;margin:40px auto 60px auto }
.services1_container > .img1{ display:block;margin:40px auto 60px auto}
.services2_container > .img1{ display:block;margin:40px auto 0 auto }
.services2_container > div{ margin:60px 0 0 0;line-height:1 }
.services2_container > div:after{ display:block; content:""; clear:both; }
.services2_container > div .title{margin:0 0 20px 0; font-family:'notoB'; font-size:24px;color:#1c1c1c }
.services2_container > div .title span{ font-family:'notoM'; font-size:20px; }
.services2_container > div > div{ float:left; width:50%; margin-bottom:30px;}
.services2_container > div > div .small_title{ margin:0 0 12px 0;  font-family:'notoB'; font-size:16px;color:#45568d }
.services2_container > div > div .small_title .bullet{ float:left; width:5px; height:5px;margin:6px 7px 0 0; background:#45568d }
.services2_container > div > div ul{ margin-left:10px }
.services2_container > div > div ul li{margin:6px 0;font-family:'notoD'; font-size:15px;color:#555555}
.services3_container > p{ margin:0 0 40px 0 } 
.services3_container > .img1{ display:block;margin:0 auto }
 
 
/* community */
.community_container{ padding:40px 10px 85px 10px;}
.community_container .list{ margin:30px 0;  }
.community_container .list > div{ overflow:hidden;height:64px;border-bottom:1px solid #dedede;cursor:pointer ;}
.community_container .list > div:first-child{ border-top:1px solid #1e1e1e;  }
.community_container .list > div:last-child{ border-bottom:1px solid #1e1e1e;  }
.community_container .list > div:hover{ background:#f3f3f3 }
.community_container .list > div.noData{font-family:'notoR';font-size:16px;color:#292929;line-height:64px;text-align:center;}

.community_container .list > div > span{ float:left; overflow:hidden;font-family:'notoD'; font-size:15px;color:#555; text-align:center;line-height:64px; }
.community_container .list > div > span.num{ width:70px; }
.community_container .list > div > span.num img{ margin:20px 0 0 0 }
.community_container .list > div > span.title{overflow:hidden;width:910px; padding:0 20px;font-family:'notoR'; font-size:16px;color:#292929;text-align:left;white-space:nowrap;text-overflow:ellipsis}
.community_container .list > div > span.date{width:160px; }
.community_container .list > div.notice > span.title{ font-family:'notoB';}

.community_container .read .titleArea{ padding:30px;margin:20px 0 0 0;border-top:1px solid #1e1e1e; border-bottom:1px solid #cecece; background:#f3f3f3;text-align:center; }
.community_container .read .titleArea .title{ font-family:'notoM'; font-size:20px;color:#1e1e1e; line-height:26px; }
.community_container .read .titleArea .date{ display:block;margin:13px 0 0 0;font-family:'notoD'; font-size:16px;color:#666 }
.community_container .read .conArea{ min-height:180px;padding:40px 40px 100px 40px;font-family:'notoD';font-size:16px;color:#1e1e1e;line-height:1.5;}
.community_container .read .conArea .normalTxt{ color:#1e1e1e }
.community_container .read .downArea{ position:relative; border-top:1px solid #cecece ;border-bottom:1px solid #1e1e1e; }
.community_container .read .downArea .ico{position:absolute;top:0;left:0; width:87px;min-height:60px;background:url(/images/sub/down.png) center no-repeat,url(/images/sub/bar_down.jpg) 100% center no-repeat; }
.community_container .read .downArea .file{padding:10px 10px 10px 97px; }
.community_container .read .downArea .file:after{ display:block; content:""; clear:both; }
.community_container .read .downArea .file a{display:inline-block;float:left;padding:10px 15px 10px 15px;font-family:'notoD'; font-size:13px;color:#979797 }
.community_container .read .downArea .file a:hover{ color:#444 }
.community_container .read .btnArea{ margin:30px 0 0 0; }
.community_container .read .btnArea:after{ display:block; content:""; clear:both; }
.community_container .read .btnArea .listBtn{ float:left; width:148px;height:48px; border:1px solid #bbbbbb;cursor:pointer; font-family:'notoD'; font-size:16px;color:#1e1e1e;text-align:center;line-height:48px; }
.community_container .read .btnArea .listBtn:hover{ border:1px solid #1e1e1e }
.community_container .read .btnArea ul{ float:right; }
.community_container .read .btnArea ul li{float:left; width:48px; height:48px; margin:0 0 0 4px;border:1px solid #bbbbbb;cursor:pointer; }
.community_container .read .btnArea ul li:hover{ border:1px solid #1e1e1e }
.community_container .read .btnArea ul li.prev{ background:url(/images/sub/pagenum_prev.png) center no-repeat }
.community_container .read .btnArea ul li.next{ background:url(/images/sub/pagenum_next.png) center no-repeat }


/* customer */
.customer_container table{ display:block;width:100%; margin-top:10px; border-top:1px solid #1e1e1e; border-bottom:1px solid #1e1e1e;}
.customer_container table tr{height:58px;border-bottom:1px solid #dedede; }
.customer_container table tr th{max-width:120px;min-width:120px;font-family:'notoD'; font-size:15px; background:#f3f3f3;color:#444 ;text-align:center; }
.customer_container table tr td{  width:460px;  padding:10px; }
.customer_container table tr td input{ height:18px; padding:10px;border:1px solid #cccccc }
.customer_container table tr td input:focus{ border:1px solid #1e1e1e }
.customer_container table tr td label{ float:left;margin:0 30px 0 5px;font-family:'notoD'; font-size:14px;color:#777777 }
.customer_container table tr td textArea{ width:1018px;min-height:170px; padding:10px;border:1px solid #cccccc }
.customer_container table tr td textArea:focus{ border:1px solid #1e1e1e }
.customer_container table tr:first-child{ /*border-top:1px solid #1e1e1e;*/ }
.customer_container table tr:first-child td input{ float:left; }
.customer_container table tr:nth-child(2) td:nth-of-type(1) input{ width:408px; }
.customer_container table tr:nth-child(2) td:nth-of-type(2) input{ width:353px;  }
.customer_container table tr:nth-child(3) td:nth-of-type(1) input{ width:353px; }
.customer_container table tr:nth-child(3) td:nth-of-type(2) input{ width:78px;margin-right:4px }
.customer_container table tr:nth-child(4) td input{ width:1018px; }
.customer_container table tr:last-child{ border-bottom:none }
.customer_container .btn{ display:block;margin:30px auto 0 auto;width:188px; height:53px;border:1px solid #bbbbbb;font-family:'notoD'; font-size:16px;background:#fff;color:#555555 ;text-align:center;line-height:53px; cursor:pointer }
.customer_container .btn:hover{ border:1px solid #1e1e1e}

/* etc */
textarea{font-family:'맑은 고딕'}










